
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1741px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #806380; }
body.site:before { background: transparent url("../gallery_gen/d31fa1eafac5b136fe09813fae88eb48.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1743px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1743px; min-height: 1743px; }
#wb_element_instance8 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3a1f52; border-color: #000000; }
#wb_element_instance8 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance8 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance8 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance8 { top: 27px; left: 250px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 901; }
#wb_element_instance8 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance8 > ul { display: none; }
#wb_element_instance8.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance8.collapse-expanded > ul > li { display: block; }
#wb_element_instance8.collapse-expanded li > ul { position: static; }
#wb_element_instance8.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance8.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance8, #wb_element_instance8 ul { text-align: left; }
#wb_element_instance8 ul ul { background: transparent none repeat right top; }
#wb_element_instance8 li { margin: 0px 0px 0px 0px; }
#wb_element_instance8 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center top; }
#wb_element_instance8 li.over > a, #wb_element_instance8 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance8 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance9 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 80px; left: -15px; min-width: 350px; width: 350px; min-height: 280px; height: 280px; display: block; z-index: 66; }
#wb_element_instance9 img { width: 365.90909090909px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #000000; box-sizing: border-box; overflow: hidden; top: 630px; left: -5px; min-width: 330px; width: 330px; min-height: 1111px; height: 1111px; display: block; z-index: 721; }
#wb_element_instance10 img { width: 330px; height: 1111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 380px; left: 10px; min-width: 300px; width: 300px; min-height: 110px; height: 110px; display: block; z-index: 722; }
#wb_element_instance11 .wb_button { width: 300px; height: 110px; font-family: 'Jura',Arial,sans-serif; font-size: 20px; text-align: center; border: 1px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance11 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance11 .wb_button:before { background: transparent url("../gallery_gen/dbb291915986b9bac2ce6558d2abcf82.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance11 .wb_button:hover > span { color: #004381; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance11 .wb_button:hover { background-color: transparent; }
#wb_element_instance11 .wb_button:hover:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance11 .wb_button:active > span { color: #004381; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11 .wb_button:active { background-color: transparent; }
#wb_element_instance11 .wb_button:active:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance12 { top: 500px; left: 10px; min-width: 300px; width: 300px; min-height: 130px; height: 130px; display: block; z-index: 724; }
#wb_element_instance12 .wb_button { width: 300px; height: 130px; font-family: 'Jura',Arial,sans-serif; font-size: 20px; text-align: center; border: 1px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: transparent; }
#wb_element_instance12 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12 .wb_button:before { background: transparent url("../gallery_gen/dbb291915986b9bac2ce6558d2abcf82.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance12 .wb_button:hover > span { color: #004381; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance12 .wb_button:hover { background-color: transparent; }
#wb_element_instance12 .wb_button:hover:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance12 .wb_button:active > span { color: #004381; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance12 .wb_button:active { background-color: transparent; }
#wb_element_instance12 .wb_button:active:before { background: transparent url("../gallery_gen/57b0dd6997b96637095e0c881f6ef935.svg") no-repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance13 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 58px; left: 10px; min-width: 74px; width: 74px; min-height: 75px; height: 75px; display: block; z-index: 452; }
#wb_element_instance13 img { width: 74px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 61px; left: 110px; min-width: 109px; width: 109px; min-height: 72px; height: 72px; display: block; z-index: 755; }
#wb_element_instance15 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 1px; }
	#wb_main { height: 2991px; }
	#wb_footer { height: 1px; }
	body, .wb_sbg { min-width: 992px; min-height: 2993px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2993px; min-height: 2993px; }
	#wb_element_instance8 { top: 46px; left: 430px; min-width: 562px; width: 562px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance8 ul { background: transparent none repeat right top; }
	#wb_element_instance8 .btn-collapser { display: none; }
	#wb_element_instance8 > ul { display: block; }
	#wb_element_instance9 { top: 161px; left: 73px; min-width: 353px; width: 353px; min-height: 317px; height: 317px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 369.04545454545px; height: 317px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 537px; left: 9px; min-width: 974px; width: 974px; min-height: 2454px; height: 2454px; display: block; }
	#wb_element_instance10 img { width: 974px; height: 2454px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 193px; left: 610px; min-width: 300px; width: 300px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance11 .wb_button { width: 300px; height: 110px; }
	#wb_element_instance12 { top: 358px; left: 606px; min-width: 300px; width: 300px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance12 .wb_button { width: 300px; height: 130px; }
	#wb_element_instance13 { top: 0px; left: 3px; min-width: 115px; width: 115px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance13 img { width: 115px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: -1px; left: 92px; min-width: 644px; width: 644px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance15 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
